Don Stewart dons at galois.com
Tue Jun 17 11:35:06 EDT 2008

> Don Stewart <dons at galois.com> wrote:
> > This means haxml doesn't build with bytestring, which some
> > people might have updated to.
> I have updated the HaXml package on Hackage to 1.19.3, changing the
> dependency on 'join' to 'intercalate'.  Thanks for the prompt to fix this.

Hmm, when I try to build this via cabal install, it fails at:

        Could not find module `Text.XML.HaXml.Util':
              Use -v to see a list of the files searched for.

hackage also failed at this point.

Any ideas?

-- Don

More information about the Libraries mailing list